@charset "utf-8";

/* ------------------------------
 モーダル（PC）
------------------------------ */
body.modal-enable {
	position: fixed;
	overflow: scroll;
}

.modal-content {
	position: relative !important;
	display: none;
	width: 720px !important;
	padding: 40px;
	background: #fff;
	overflow: visible;
}

.modal-close {
	display: block;
	position: fixed;
	top: 30px;
	right: 45px;
	width: 45px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	text-decoration: none;
	background: url(../img/modal-close_white.png) no-repeat 0 0 / 45px 45px;
}
.modal-close span {
	visibility: hidden;
}
.modal-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;/*for old Safari*/
	height: 100vh;
	background-color: rgba(0,0,0,0.7);
	z-index: 11000;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
}
.modal-container {
	position: absolute;
	text-align: left;
	max-width: 100%;
}
.modal-container.modal-container-over_height {
	padding: 120px 0;
}
.modal-open:hover {
    cursor: pointer;
}
.modal-close:hover {
	cursor: pointer;
}

/* .popuparea {
	z-index: 9000;
	margin-bottom: 0;
} */

/* ------------------------------
 モーダル（スマホ）
------------------------------ */
@media screen and (max-width: 767px) {
	.modal-content {
		width: 90% !important;
		padding: 20px;
		margin: 0 !important;
	}
	.modal-close {
		position: absolute;
		top: 20px;
		right: 20px;
		width: 30px;
		height: 30px;
		line-height: 30px;
		background: url(../img/modal-close_white.png) no-repeat 0 0 / 30px 30px;
	}
	.modal-container.modal-container-over_height {
		padding: 60px 0 60px 0;
	}
}


